[Dev-luatex] LuaTeX dependencies

Joel C. Salomon joelcsalomon at gmail.com
Thu Dec 6 19:48:26 CET 2007


I'm considering porting LuaTεχ to a new, vaguely Uɴɪx-like, operating
system.  (Plan 9 from Bell Labs, if anyone cares.)   What
libraries/compilers/interpreters does the system have to have for this
to work?  E.g., I know that texexec is currently written in Ruby
(which Plan 9 lacks), but Lua is straight C (which Plan 9 is built
around).

(If you tell me to wait a few months until things stabilize, that's fine too.)

--Joel


More information about the dev-luatex mailing list